package libnvidia-compute-390 390.48-0ubuntu3 failed to install/upgrade: trying to overwrite shared '/etc/OpenCL/vendors/nvidia.icd', which is different from other instances of package libnvidia-compute-390:i386

Bug #1770969 reported by Niccolo Brogi on 2018-05-13
34
This bug affects 7 people
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-390 (Ubuntu)
Undecided
Unassigned

Bug Description

No idea.

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: libnvidia-compute-390 390.48-0ubuntu3
Uname: Linux 4.16.7-041607-generic x86_64
ApportVersion: 2.20.9-0ubuntu7
Architecture: amd64
Date: Sun May 13 17:04:54 2018
Dependencies:
 gcc-8-base 8-20180414-1ubuntu2
 libc6 2.27-3ubuntu1
 libgcc1 1:8-20180414-1ubuntu2
DuplicateSignature:
 package:libnvidia-compute-390:390.48-0ubuntu3
 Unpacking libnvidia-compute-390:i386 (390.48-0ubuntu3) ...
 dpkg: error processing archive /tmp/apt-dpkg-install-5KXvcd/10-libnvidia-compute-390_390.48-0ubuntu3_i386.deb (--unpack):
  trying to overwrite shared '/etc/OpenCL/vendors/nvidia.icd', which is different from other instances of package libnvidia-compute-390:i386
ErrorMessage: trying to overwrite shared '/etc/OpenCL/vendors/nvidia.icd', which is different from other instances of package libnvidia-compute-390:i386
InstallationDate: Installed on 2018-05-11 (1 days ago)
InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3
PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2
 apt 1.6.1
SourcePackage: nvidia-graphics-drivers-390
Title: package libnvidia-compute-390 390.48-0ubuntu3 failed to install/upgrade: trying to overwrite shared '/etc/OpenCL/vendors/nvidia.icd', which is different from other instances of package libnvidia-compute-390:i386
UpgradeStatus: No upgrade log present (probably fresh install)

Niccolo Brogi (nbrogi) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in nvidia-graphics-drivers-390 (Ubuntu):
status: New → Confirmed

I added this as affecting me, but I'm running 18.10 instead of 18.04.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers